DEV: always pull latest coding standard dependencies (#9782)

DEV: always pull latest coding standard dependencies (#9782)

diff --git a/package.json b/package.json
index c055b38..29a464c 100644
--- a/package.json
+++ b/package.json
@@ -45,8 +45,8 @@
     "chrome-launcher": "^0.12.0",
     "chrome-remote-interface": "^0.25",
     "ember-template-lint": "^2.5.2",
-    "eslint-config-discourse": "1.1.2",
-    "eslint-plugin-discourse-ember": "0.0.3",
+    "eslint-config-discourse": "latest",
+    "eslint-plugin-discourse-ember": "latest",
     "lodash-cli": "https://github.com/lodash-archive/lodash-cli.git",
     "pretender": "^1.6",
     "puppeteer": "1.20",
diff --git a/yarn.lock b/yarn.lock
index 60ae598..4d96747 100644
--- a/yarn.lock
+++ b/yarn.lock
@@ -978,7 +978,7 @@ escape-string-regexp@^1.0.2, escape-string-regexp@^1.0.5:
   resolved "https://registry.yarnpkg.com/escape-string-regexp/-/escape-string-regexp-1.0.5.tgz#1b61c0562190a8dff6ae3bb2cf0200ca130b86d4"
   integrity sha1-G2HAViGQqN/2rjuyzwIAyhMLhtQ=
 
-eslint-config-discourse@1.1.2:
+eslint-config-discourse@latest:
   version "1.1.2"
   resolved "https://registry.yarnpkg.com/eslint-config-discourse/-/eslint-config-discourse-1.1.2.tgz#f8569579ea3fc348a989bbab0780a5c426038744"
   integrity sha512-yF29RxKyvFvQbnICCGext0rlXzQMm4AZuBxqOVFonjb0sUbB/08l/FyLHmXKpKgLCEMV6RrJKB7xxPL6twtUkA==
@@ -987,7 +987,7 @@ eslint-config-discourse@1.1.2:
     eslint "^4.19"
     prettier "^1.19.1"
 
-eslint-plugin-discourse-ember@0.0.3:
+eslint-plugin-discourse-ember@latest:
   version "0.0.3"
   resolved "https://registry.yarnpkg.com/eslint-plugin-discourse-ember/-/eslint-plugin-discourse-ember-0.0.3.tgz#69e5876c2ece38ab3d6c4a05f0a20a7dc4c21e37"
   integrity sha512-EFwWU4FlOSLBa4RolKZL8QD1eGOnvSkACLt4Big+o1ZUIpW7gGvfnJPtxkbaQ4XmhtZ5HetYt6862vVqhUMv9A==

GitHub sha: 9ad3f440

2 Likes

This commit appears in #9782 which was merged by jjaffeux.